README

Test

Compatibility notice

This package is not subject to deprecation notices or compatibility guarantees.

  • We iterate on the test framework quickly and frequently, and breaking changes are likely. External providers using this package should update to the latest API changes when updating Cluster API. Maintainers and contributors must give notice in release notes when a breaking change happens.

  • The docker provider, including its APIs, should only be used for development/testing purposes. Its API and code can change at any time without notice.

Expand ▾ Collapse ▴

Directories

Path Synopsis
e2e
kubernetesversions
Code generated for package kubernetesversions by go-bindata DO NOT EDIT.
Code generated for package kubernetesversions by go-bindata DO NOT EDIT.
infrastructure
docker Module